Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

help required in module compatibility

Hi,

I have 6509 switch with following show version output attached.

Does it support WS-X6748-GE-TX 48-port 10/100/1000 RJ-45 module?

2 REPLIES

Re: help required in module compatibility

From Cisco.com--

Note: This module is supported only on the Cisco Catalyst 6500 Series Supervisor Engine 720 running Cisco Catalyst OS Version 8.1.2 or Cisco IOS Software Release 12.2(17a)SX (available in the next few months) and future software releases.

Initially, the CEF720 interface modules, for example, WS-X67xx will be supported only on the following chassis: Cisco Catalyst 6506, 6509, and 6513. Support for the Cisco Catalyst 6503 is under consideration for a future software release. Please consult the Cisco Catalyst OS or Cisco IOS software release notes for additonal information.

Any doubts and I would call TAC.

Hall of Fame Super Bronze

Re: help required in module compatibility

Yes, that blade was designed for Sup720 and you have a Sup720. You should be fine.

http://www.cisco.com/en/US/products/hw/switches/ps708/prod_bulletin0900aecd800f6e27.html

"As the premier modular multilayer Cisco switch for integrated data center switching, the Cisco Catalyst 6500 Series now offers a new, high-performance 48-port 10/100/1000 Ethernet over copper module designed specifically for use with the Cisco Catalyst 6500 Series Supervisor Engine 720 in data center and distribution layer deployments."

___________

Please rate helpful posts.

Thanks

97
Views
5
Helpful
2
Replies
CreatePlease to create content